@charset "UTF-8";
/* CSS Document */


/* =========================================================
　ホテルの魅力
========================================================= */


/* 枠
--------------------------------------------------------- */
.c_title::before {
	content: "Features";
}
@media screen and (max-width:767px) {
	.c_title {
		background: url(../common/img/category_title.png) no-repeat center bottom, url(images/category_title_bg.jpg) no-repeat center center;
		background-size: 220px auto, cover;
	}
}
@media screen and (min-width:768px) , print {
	.c_title {
		background: url(../common/img/category_title.png) no-repeat center bottom, url(images/category_title_bg.jpg) no-repeat center center;
		background-size: 340px auto, cover;
	}
}


/* ホテルの魅力
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.corner {
	}
	.point1 {
		background: url(images/bg_1.png) no-repeat left top;
		background-size: 1200px 460px;
		margin: 0 0 0 0;
		padding: 30px 20px 0;
		color: #fff;
	}
	.point1 h3 {
		font-size: 160%;
		line-height: 1.3;
		text-align: center;
	}
	.point2 {
		background: url(images/bg_1.png) no-repeat left top;
		background-size: 1200px 460px;
		margin: 0 0 0 0;
		padding: 0 20px 20px;
		color: #fff;
	}
	.point3_ichigo {
		background: url(images/bg_1.png) no-repeat left top;
		background-size: 1200px 460px;
		margin: 0 0 0 0;
		padding: 30px 20px 0;
		color: #fff;
	}
	.point3_ichigo h3 {
		font-size: 160%;
		line-height: 1.3;
		text-align: center;
	}
	.point3_box {
		margin: 0;
		padding: 0;
	}
	.point3 {
		background: url(images/bg_1.png) no-repeat left top;
		background-size: 1200px 460px;
		margin: 0 0 0 0;
		padding: 30px 20px 20px;
		color: #fff;
	}
	.point3 h3 {
		font-size: 160%;
		line-height: 1.3;
		text-align: center;
	}
	.point4_box {
		margin: 0;
		padding: 0;
	}
	.point4 {
		background: url(images/bg_1.png) no-repeat left top;
		background-size: 1200px 460px;
		margin: 0 0 0 0;
		padding: 30px 20px 20px;
		color: #fff;
	}
	.point4 h3 {
		font-size: 160%;
		line-height: 1.3;
		text-align: center;
	}
    .plan_btn {
        text-align: center;
		margin-top: 2em
    }
    .plan_btn a {
        padding: 1em 6em .9em;
        color: #fff;
        display: inline-block;
        background: #c89533 url(../common/img/arrow_w.png) no-repeat 95% center;
        background-size: 7px auto;
    }
}
@media screen and (min-width:768px) , print {
	.corner {
		font-size: 90%;
	}
	.bxslider_1_box {
		width: 80%;
		margin: 0 20% 0 0;
		position: relative;
		z-index: 1;
	}
	.point1 {
		background: url(images/bg_1.png) no-repeat left top;
		background-size: 1200px 460px;
		width: 30%;
		margin: -12em 0 2em 70%;
		padding: 30px 2.5% 20px;
		color: #fff;
		position: relative;
		z-index: 2;
	}
	.point1 h3 {
		font-size: 180%;
		line-height: 1.3;
	}
	.point2 {
		background: url(images/bg_1.png) no-repeat left top;
		background-size: 1200px 460px;
		width: 30%;
		margin: 0 70% 0 0;
		padding: 30px 2.5% 20px;
		color: #fff;
		position: relative;
		z-index: 2;
	}
	.bxslider_2_box {
		width: 80%;
		margin: -10em 0 2em 20%;
		position: relative;
		z-index: 1;
	}
	.bxslider_3_ichigo_box {
		width: 80%;
		margin: 0 20% 0 0;
		position: relative;
		z-index: 1;
	}
	.point3_ichigo {
		background: url(images/bg_1.png) no-repeat left top;
		background-size: 1200px 460px;
		width: 30%;
		margin: -12em 0 2em 70%;
		padding: 30px 2.5% 20px;
		color: #fff;
		position: relative;
		z-index: 2;
	}
	.point3_ichigo h3 {
		font-size: 180%;
		line-height: 1.3;
	}
	.point3_box {
		margin: 0 0 2em;
		padding: 24em 0 4em;
		background: url(images/miyabi_bg.jpg) no-repeat center bottom;
		background-size: cover;
	}
	.point3 {
		background: url(images/bg_1.png) no-repeat left top;
		background-size: 1200px 460px;
		width: 30%;
		margin: 0 70% 0 0;
		padding: 30px 2.5% 20px;
		color: #fff;
	}
	.point3 h3 {
		font-size: 180%;
		line-height: 1.3;
	}
	.point4_box {
		margin: 0 0 2em;
		padding: 14em 0;
		background: url(images/point4_box_bg.jpg) no-repeat center center;
		background-size: cover;
	}
	.point4 {
		background: url(images/bg_1.png) no-repeat left top;
		background-size: 1200px 460px;
		width: 30%;
		margin: 0 35% 0 35%;
		padding: 30px 2.5% 20px;
		color: #fff;
	}
	.point4 h3 {
		font-size: 180%;
		line-height: 1.3;
		text-align: center;
	}
    .plan_btn {
        text-align: center;
		margin: 2em 0 4em;
    }
    .plan_btn a {
        padding: 1em 6em .9em;
        color: #fff;
        display: inline-block;
        background: #c89533 url(../common/img/arrow_w.png) no-repeat 95% center;
        background-size: 7px auto;
    }
	.sp_img{
		display: none;
	}
}


/* 総料理長
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.chef_box:before {
		content: "";
		display: block;
		height: 0;
		padding: 80% 0 0;
		margin: 0 -10px 1em -10px;
		background: #F6F6F6 url(images/chef_bg.jpg) no-repeat center;
		background-size: 140% auto;
	}
	.chef_box {
		padding: 0 10px 2em 10px;
	}
	.chef_name {
		font-size: 100%;
		font-weight: bold;
		line-height: 1.4;
		letter-spacing: .15em;
		text-align: center;
		margin-bottom:1em;
	}
	.chef_name span{
		font-size: 250%;
		font-weight: normal;
	}
}
@media screen and (min-width:768px) , print {
	.chef {
		max-width: 100%;
		margin: 0 auto;
		padding: 6em 5% 5em 5%;
		background: #F6F6F6 url(images/chef_bg.jpg) no-repeat right center;
		background-size: auto 100%;
	}
	.chef_box {
		padding: 0 40% 0 0;
		box-sizing: border-box;
		text-shadow: 0 0 5px #F6F6F6;
	}
	.chef_name {
		font-size: 100%;
		font-weight: bold;
		line-height: 1.4;
		letter-spacing: .15em;
		text-align: center;
		margin-bottom: 2em;
	}
	.chef_name span {
		font-size: 280%;
		font-weight: normal;
	}
}


/* 桜マップ
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.column {
		margin-top:  3.5em;
		padding: 3.5em 3em;
		background: #f0e9da ;
    	background-size: 30px 30px;
	}
	.sakura.column{
		background: #FBE8E8;
	}
	.column_text br {
		display: none;
	}
	.column_text h3 {
        margin: 0 0 15px;
		line-height: 1;
        text-align: center;
		font-size: 1.2em;
	}
	.column_text h3 img {
        width: 180px;
    }
	.column_text h4 {
		line-height: 1.4;
		font-size: 200%;
		padding-top: 10px;
		color: #630;
		text-align: center;
	}
	.sakura .column_text h4 {
		color: #bd194d;
	}
	.column_text h4 br {
		display: none;
	}
	.column_text .capton {
		font-size: 80%;
	}
	.column_photo img {
		width: 100%;
	}
	.column_photo2 img {
		width: 100%;
	}
	.column_btn a {
		width: 100%;
		background: #cc9933 url(../common/img/arrow_w.png) no-repeat 98% center;
		background-size: 7px auto;
		display: block;
		color: #fff;
		padding: 1em 1.8em;
		text-align: center;
		margin:30px auto 0;
	}
}
@media screen and (min-width:768px) , print {
	.column {
		margin: 4em auto;
		text-align: center;
		max-width: 1000px;
		display: flex;
		justify-content: space-between;
		align-items: stretch;
		padding: 0 20px;
		clear: both;
	}
	.column_text {
		flex: 0 0 450px;
		padding: 4em 2em;
		background: #f0e9da;
	}
	.sakura .column_text{
		background: #FBE8E8;
	}
	.column_text h4 {
		line-height: 1.4;
		font-size: 200%;
		padding-top: 10px;
		padding-bottom: 10px;
		color: #630;
	}
	.sakura .column_text h4 {
		color: #bd194d;
	}
	.column_photo {
		flex: 1 1 auto;
		/*background: url(images/column_01.png) no-repeat center center;*/
		background-size: cover;
	}
	.column_photo img {
		display: none;
	}
	.column_btn a {
		width: 260px;
		background: #cc9933 url(../common/img/arrow_w.png) no-repeat 98% center;
		background-size: 7px auto;
		display: block;
		color: #fff;
		padding: 1em 1.8em;
		text-align: center;
		margin:30px auto 0;
	}
}























































